---

# Veresion of diagrams to deploy
diagrams_version: 20.8.23
# URL of the WAR file to deploy
diagrams_war_url: https://github.com/jgraph/drawio/releases/download/v{{ diagrams_version }}/draw.war
# Expected sha256 of the WAR file
diagrams_war_sha256: d363d8cef93bcf11d2d66a53578fa354279451fc02756e4e19fa953f278c2abf
# root directory of the installation
diagrams_root_dir: /opt/diagrams
# Should ansible manage upgrades, or just initial install ?
diagrams_manage_upgrade: True
# Port on which the tomcat instance will listen.
# Note that it'll also use this port +1 for shutdown requests, but only on 127.0.0.1
diagrams_port: 8182
# List of IP addresses (or CIDR) allowed to access tomcat port
diagrams_src_ip: []
